Subject: Forum activity on: Exporting to PDF leaves stuff out
From: [email-masked]
To: [email-masked]
Date: Sat, 26 Jul 2025 17:16:44 -0000

Dear Anonymous861,

A new post on the topic "Exporting to PDF leaves stuff out" by Leo54321:
---
I have a large drawing created in Inkscape 1.3.2 (Windows 11). It is 163 Mb. My printshop wants a PDF so I saved document as a PDF and only got some of the objects in the output. There are three attached screenshots. The first is from Inkscape, the second is from the PDF (as viewed in Adobe Acrobat), the third is when exported as a png.(I can import the png back into Inkscape and save as a PDF. I get an 11Mb PDF. However the problem is the loss of precision. The small fonts are illegible and the images pixellated.)The problem seems to be with clipped items. Nearly all the images I'm using have been clipped in Inkscape. Some of the few items that do appear have been clipped though. I was surprised to find that there appears to be no way to crop (destructively) the clipped object - even though I found an option that says 'Crop Image to clip' - this appears to do nothing. So there's no hope of reducing my file size that way?I'm sure someone has arrived at this impasse before. Any advice would be appreciated.Even if I redid all the clipping work externally, what are the chances I can get a workable pdf?Or do I have to look for a printer that will accept a 163Mb upload of an svg file? 
----
Link: http://www.inkscape.org/forums/beyond/exporting-to-pdf-leaves-stuff-out/#c81401

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.